body{font-family:helvetica,arial;font-size:0.8em;color:#333;}

table{}
th{}

a{text-decoration:none;color:#3378AA;}
a:hover{text-decoration:underline;color:#3378AA;}

h1{font-size:2.1em;margin:0.7em 0 0.95em;line-height:1em;}
h2{color:#444;}
h2 a{color:#444;}
h2 a:hover{text-decoration:none;color:#444;}
h3{}
h4{color:#555;font-size:1.2em;margin:0.7em 0 0.4em;}
h4 a{color:#555;}
h4 a:hover{text-decoration:none;color:#555;}
h5{margin:0.8em 0 0em 0;font-size:1.2em;color:#555;}
h5 a{color:#555;}
h5 a:hover{text-decoration:none;color:#555;}
h5 b{font-size:1.3em;}
h6{margin:0.8em 0 0em 0;font-size:1.2em;color:#555;}
h6 a{color:#555;}
h6 a:hover{text-decoration:none;color:#555;}

h6 small,h2 small{font-weight:normal;font-size:0.8em;}

form{padding:0px;margin:0px;}
p{}
pre{}
address{}
em{}

code{font-size:1.3em;color:#644D2B;margin:0.5em 0 0.5em 1em;display:block;}
.image-left {float:left;padding-right:1em;}
.image-right{float:right;padding-left:1em;}